Para mejorar la seguridad de nuestros servidores, vamos a proceder a deshabilitar una serie de funciones PHP las cuales no estarán disponibles bajo ninguna instancia ya que están calificadas como de "alto riesgo".

Estos cambios se realizarán paulatinamente a partir del 22 de Junio del 2015 habiendo culminado todos los cambios para el 30 de junio 2015.

Esto ofrecerá a todos nuestros clientes más de 6 semanas para que analicen sus archivos y realicen todos los ajustes necesario para independisarse de esas funciones. Es muy probable que aplicaciones como por ejemplo Wordpress o Joomla que utilicen plugins de terceros, se vean afectados por estos cambios.

Las funciones a desactivar son: system, exec, shell_exec, passthru, popen, proc_open, parse_ini_file, show_shource, symlink, eval

No dude en abrir un ticket de soporte en caso de tener dudas.

Martes, May 5, 2015





« Atrás